/* CSS Document */

.c_head{padding:0; margin-bottom:20px;text-align:left;}

/*---------- To align the Actions, Icon and Title ---------*/
.c_actions, .head_title h1{float:left;}
.c_icon img { float:left; padding-right:10px; }
.head_title h1{margin:0; padding:0;}
.icn img{margin-right:5px;}

.head_title{margin:0; float:left;width:100%;}
.title_vis{margin:0; float:right;}

.c_content{clear:both;}
.c_contentpane{padding:8px 0 0 0; text-align:left; *padding-top: 0px; *zoom: 1;}
.c_footer {clear:both;margin-bottom:0px;padding:0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}

/*-----------Custom-------------*/

.c_title,
.c_head.no_title_container  {}

/*-----------IE7 Fix-------------*/
.wsc_top_section_wrapper .c_content 
{
    zoom: 1;
}

.trans-blue-container {
    background: none repeat scroll 0 0 #EEEEEE;
}
.trans-blue-container > div {
    min-height: 261px;
    padding: 5px 15px;
}
.trans-blue-container h2 {
    background: none repeat scroll 0 0 #01213D;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding-left: 15px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}
.trans-blue-container h2 .Head {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}
.trans-blue-container h3 {
    line-height: 18px;
}
.trans-blue-container h3 a {
    color: #083664;
    font-size: 13px;
    font-weight: bold;
}
.trans-blue-container p {
    color: #083664;
    line-height: 18px;
    padding: 0 0 10px;
}
@media only screen and (max-width: 979px) {
.trans-blue-container > div {
    min-height: 182px;
}
.trans-blue-container h3 {
    max-height: 36px;
    overflow: hidden;
}
.trans-blue-container p {
    /*max-height: 36px;
    overflow: hidden;*/
}
.trans-blue-container .read-more {
    padding: 0 5px !important;
}
}
.trans-blue-container .read-more {
    background: none repeat scroll 0 0 #083664;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: 10px 0;
    padding: 2px 8px;
    width: 60px;
}
.trans-blue-container .more {
}
